body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FFFFFF;
	color: #000000;
}
.head h1 {
	font-weight: bold;
	color: #000000;
	font-size: 1em;
}
.head p {
	font-size: 0.80em;
	font-weight: normal;
	color: #666666;
}
.shead h1 {
	font-weight: bold;
	color: #000000;
	font-size: 1em;
}
.shead p {
	font-size: 0.80em;
	font-weight: normal;
	color: #666666;
}
.sform a, .sform a:visited  {
	color: #1B57E4;
}
.nav {
	font-size: 0.8em;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.inout {
	font-size: 0.75em;
	font-weight: bold;
}
.inout a {
	font-weight: normal;
}
.nav a {
	color: #000000;
	text-decoration: underline;
}
.query {
	font-weight: bold;
}
.ads01, .ads02, .ads03, .ads04 {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000000;
	text-align: left;
	vertical-align: middle;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.left .h {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #FFFFFF;
	font-size: 0.9em;
}
.dnote {
	font-size: 0.7em;
	color: #666666;
	margin-top: 2em;
	float: left;
	text-align: left;
	padding-right: 0.5em;
}
.body, .body2, .fullsizebody {
	font-size: 0.95em;
}
.body h1 {
	font-size: 1.2em;
}
.body h2 {
	font-size: 1em;
}
.body a, .fullsizebody a {
	color: #1B57E4;
}
.body a:visited, .fullsizebody a:visited {
	color: #6F4B8D;
}
.param {
	font-size: 0.85em;
}
.cover a {
	font-size: 0.9em;
}
.coverbox {
	background-color: #F4F4F4;
	border: 1px solid #CCCCCC;
	font-size: 0.95em;
}
.buylnk {
	font-size: 0.85em;
}
.content {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1362D7;
	line-height: 1.5em;
	font-weight: bold;
	font-size: 0.95em;
}
.tracks td {
	line-height: 1.6em;
	font-size: 0.85em;
}
.note {
	background-color: #F4F4F4;
	font-size: 0.8em;
}
.row, .subrow {
	font-size: 1em;
}
.row a, .subrow a {
	font-size: 0.85em;
}
.row p, .subrow p {
	font-size: 0.8em;
}
.dt {
	color: #006600;
}
.abc {
	font-size: 0.82em;
	font-weight: bold;
}
.abc li {
	list-style-type: none;
}
#oarheader, #oar {
	font-size: 0.75em;
}
#oarheader {
	background-color: #F3F3F3;
	cursor: hand;
}
#oar {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.lastrow {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.surl {
	font-size: 0.85em;
}
.surl li {
	list-style-type: none;
}
.surl h2 {
	font-size: 1em;
	color: #333333;
}
.t1 td {
	font-size: 0.85em;
}
.t2 td {
}
.errors {
	background-color: #FFECEC;
	border: 1px solid #FF3300;
	font-size: 0.80em;
}
.idxnav, .idxnav2 {
	font-size: 0.80em;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.idxnav2 {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.idxcur {
	background-color: #F3F3F3;
	border: 1px solid #CCCCCC;
	color: #000000;
	font-weight: normal;
}
.idxnav a, .idxnav2 a {
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	text-decoration: none;
}
.idxnav a:visited, .idxnav2 a:visited {
	color: #6F4B8D;
}
.idxnav a:hover, .idxnav2 a:hover {
	background-color: #FFD79B;
	border: 1px solid #FF9900;
}
.abcidx td {
	font-size: 0.80em;
}
.alpha a, .alpha a:visited {
	font-weight: bold;
	color: #333333;
}
.footer {
	font-size: 0.75em;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #B9B9B9;
}
.artistrange {
	font-size: 0.9em;
	font-weight: normal;
}
.no h2 {
	font-size: 1.2em;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.green {
	color: #006600;
}
.time {
	font-size: 0.9em;
}
.nbottom {
	font-size: 0.95em;
}
.public {
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #009900;
}
.private {
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
.readonly {
	font-weight: bold;
	color: #333333;
}
#navigator {
	font-size: 0.80em;
	margin-top: 32px;
}
#navigator .header {
	font-weight: bold;
	padding: 4px;
	text-align: center;
}	
